import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CronExpressionDialogComponent } from './cron-expression-dialog.component';

describe('CronExpressionDialogComponent', () => {
  let component: CronExpressionDialogComponent;
  let fixture: ComponentFixture<CronExpressionDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CronExpressionDialogComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CronExpressionDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
